Subject: Ticket Assigned - Faulty Piece
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 17:11:48 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Faulty Piece Good evening!

I've just had my order picked up from the SHOEMART store in Mushrif Mall and when I opened it to check the shoes, there is a very obvious defect in the shoe.
This does not seem to be an accidental defect. It has been cut and filled into very visibly.
Very upsetting to see such kind of behavior and negligence from Shoe Mart
I'm hoping for an immediate replacement delivered to my address.
Follow email trail for order number and specifications.
Attached are pictures of the defect.

Regards,
Hamaad Dulvi

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of SHOEMART <[email-masked]>
Sent: Wednesday, April 21, 2021 9:23 AM
To: Hamaad Dulvi <[email-masked]>
Subject: Your order number 9652432584 is ready for collection

Pick it up in-store now

[Shoemart logo]<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Women<https://www.shoemartstores.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Men<https://www.shoemartstores.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Girls<https://www.shoemartstores.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Boys<https://www.shoemartstores.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Accessories<https://www.shoemartstores.com/ae/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Offers<https://www.shoemartstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Your order is ready for collection.

Hi Hamaad Dulvi, thank you for placing your order via Click & Collect.
Here's what you need to do next:

1

Drop in to our store
Head to the following Click & Collect collection point.

Collect your order from:
[https://i1.lmsin.net/website_images/ae/icons/ic-click-and-collect.png]
SHOEMART, Mushriff Mall
Address :

Mushriff Mall, Ground Floor, Abu Dhabi, United Arab Emirates
Phone Number: 800-74636278

Working hours :

Sunday - Thursday (10AM - 10PM) / Friday - Saturday (10AM - 11PM)

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/Mushriff%20Mall,%20Ground%20Floor,%20Abu%20Dhabi,%20Mushref,%20United%20Arab%20Emirates?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>

Payment Method:

[visa]

xxxx xxxx xxxx 2007
Mohamed A K Dulvi

2

Confirm your identity
Show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

3

Collect your order
An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!

[Order Code: 9652432584]
[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Order Details

Shipment #1

Status:Ready for Collection

Consignment #88888001129920210419

Items

Description

Shipped Quantity

[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/WKG2020GREY-WKG2020-D-SMSP21070221_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/163040781?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
SHOEMART
Lee Cooper Men's Slip-On Loafers
Color: Grey
Size: 43
Status: Ready for Collection    1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/ShoeMartGulf>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/ShoeMartMENA>

Reach out in 140 characters! We are @ShoeMartMENA.

[call]

Call us on 800-SHOEMART (800-74636278).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.shoemartstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>  | Terms & Conditions<https://www.shoemartstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2439359